Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-29670

Support Ivy 2.4.0

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Users that want to use the same IVY-Version in all their environments (IvyDE, Jenkins, other Builds) but want to be up-to-date are tied to 2.3.0 as used in the latest Plugin-Version.

      Interessting changes in 2.4.0 for me are:

      IMPROVEMENT: New LockStrategy available based on NIO FileLocks
      FIX: Artifact repository locking did not correctly handle threaded use

        Attachments

          Activity

          Hide
          arothian Kevin Formsma added a comment -

          Added support for Ivy 2.4.0 in Ivy Plugin 1.25

          Show
          arothian Kevin Formsma added a comment - Added support for Ivy 2.4.0 in Ivy Plugin 1.25

            People

            Assignee:
            arothian Kevin Formsma
            Reporter:
            titan_cb Christian Bitschnau
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: